* {
   margin: 0;
   /*padding:0;*/
   box-sizing: border-box;
}

body {
	margin: 0;
	line-height: normal;
	font-family: Poppins;
	color: #1B2333;
}

.body_background {
	background-image: url("../img/home_bg.png");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position-x: center;
}

a{
	text-decoration: none;
	color: #1B2333;
}

/* ADDITIONAL ATTRIBUTES */

.section_margin {
	margin-top: 24px;
	margin-bottom: 24px;
}

.section_margin_top {
	margin-top: 24px;
}

.margin_top_24 {
	margin-top: 24px;
}

.margin_top_48 {
	margin-top: 48px;
}

.margin_top_56 {
	margin-top: 56px;
}

.margin_top_112 {
	margin-top: 112px;
}

.padding_right_12 {
	padding-right: 12px !important;
}

.margin_left_16 {
	margin-left: 16px;
}

.padding_0_24 {
	padding: 0px 24px;
}

.padding_48_24 {
	padding: 48px 24px;
}

.width_25 {
	max-width: 25%;
}

.width_50 {
	width: 50%;
}

.width_100 {
	width: 100%;
}

.no_border {
	border: none !important;
}

/* BUTTONS */

.button_primary {
	position: relative;
	background-color: #0059c1;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding: 8px 12px 8px 12px;
	box-sizing: border-box;
	gap: 12px;
	color: #fff;
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	border:0;
}



.button_primary_white {
	position: relative;
	background-color: #fff;
	border: 1px solid #0059c1;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding: 8px 12px 8px 12px;
	gap: 12px;
	cursor: pointer;
	color: #0059c1;
}

.button_link {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap: 8px;
}

.button_icon {
	width: 24px;
	position: relative;
	height: 24px;
}

/* INPUTS */

.search_big {
	display: flex;
	height: 52px;
	padding: 8px 58px;
	align-items: center;
	gap: 8px;
	align-self: stretch;
	border:0px;
	border-bottom: 1px solid #A6B1C6;
	background: #F5F7F7;

	color: #737C8C;
	font-family: Poppins;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;

	background-image: url("../img/MagnifyingGlass.svg");
	background-position: 10px 10px;
	background-repeat: no-repeat;
}

.search_small {
	display: flex;
	height: 32px;
	padding: 8px 32px;
	align-items: center;
	gap: 8px;
	align-self: stretch;
	border:0px;
	border-bottom: 1px solid #A6B1C6;
	background: #F5F7F7;

	color: #737C8C;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;

	background-image: url("../img/MagnifyingGlass_small.svg");
	background-position: 8px 8px;
	background-repeat: no-repeat;
}

/* TEXT PROPERTIES */

h1 {
	color: #FFF;
	font-size: 48px;
	font-style: normal;
	font-weight: 300;
	line-height: 110%; /* 70.4px */
}

h2 {
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 59.4px */
}

h3 {
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 52.8px */
}

h4 {
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 35.2px */
}

h5 {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 125%; /* 30px */
}

h6{
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 30px */
}

p {
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 24px */
}

.txt_label {
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
}

.txt_label_small {
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	padding-top: 2px;
}

.txt_tag {
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.txt_overflow {
	overflow: hidden;
	text-overflow: ellipsis;
}

.txt_details {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 30px */
}

.txt_details > a {
	color: #0059C1;
	text-decoration: underline;
}

.txt_details_small {
	color: #5B6371;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 24px */
}

.txt_details_small_white {
	color: #fff;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 24px */
}

.txt_2_col {
	column-count: 2;
	column-gap: 48px;
}

.txt_left_menu {
	leading-trim: both;
	text-edge: cap;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.txt_top_navigation {
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.txt_breadcrumb_default{
	color: #3A4252;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.txt_breadcrumb_active{
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.txt_button_primary {
	color: #FFF;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 175%; /* 31.5px */
}

.txt_button_primary_white {
	color: #0059C1;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 175%; /* 31.5px */
}

.txt_button_secondary {
	color: #1B2333;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 175%; /* 31.5px */
}

.txt_button_link{
	color: #0059C1;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 175%; /* 28px */
}

.txt_button_link_big {
	color: #0059C1;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 30px */
}

.txt_list_header {
	color: #737C8C;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0.8px;
	text-transform: uppercase;
}

.txt_contact_header {
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 110%; /* 22px */
}

.txt_cookies_header {
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 150%; /* 27px */
}

.txt_footer_header {
	color: #FFF !important;
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 4px;
}

.txt_footer_details {
	color: #FFF !important;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.txt_footer_small {
	color: #FFF !important;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	text-transform: uppercase;
}

.txt_footer_link {
	color: #FFF !important;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-decoration-line: underline;
	text-transform: uppercase;
}

.txt_tab_active {
	color: #0059C1;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 150%; /* 21px */
}

.txt_tab {
	color: #1B2333;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 21px */
}

/*SEPARATOR*/

.separator_line {
	width: 120px;
	position: relative;
	border-top: 1px solid #a6b1c6;
	box-sizing: border-box;
	height: 1px;
	margin: 12px 0px;
}

/*CONTAINERS*/

.top_navigation {
	display: flex;
	flex-direction: column;
	align-items: center;
	border-bottom: 1px solid #A6B1C6;
	background: #FFF;
	padding-left: 12px;
	padding-right: 12px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

.top_navigation_content {
	display: flex;
	max-width: 1440px;
	width: 100%;
	height: 56px;
	align-items: center;
	gap: 24px;
}

.content_body {
	display: flex;
	width: 100%;
	flex-direction: column;
	align-items: center;
	min-height: 73.9vh;
	position: relative;
}

.main_content {
	max-width: 1440px;
	width: 100%;
	padding-left: 12px;
	padding-right: 12px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.content_details {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 48px 24px;
	box-sizing: border-box;
	gap: 12px;
}

.content_wrap {
	align-self: stretch;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 48px 0px;
	gap: 68px;
}

.content_wrap > .product_box {
	border: none;
	flex: 0 0 45%;
}

.content_box {
	position: relative;
	height: 280px;
	flex: 0 0 30%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 8px;
}

.content_img {
	position: relative;
	max-height: 100px;
	object-fit: cover;
}

.home_info_box {
	flex: 1;
	position: relative;
	background-color: rgba(0, 60, 176, 0.85);
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 48px 48px 72px;
	box-sizing: border-box;
	gap: 24px;
	text-align: left;
	color: #fff;
	width: 100%;
}

.info_box_left_column {
	flex: 2;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 24px;
}

.info_box_right_column {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-start;
}

.info_box_description {
	align-self: stretch;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 16px;
}

.page_header {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 48px 0px;
	box-sizing: border-box;
	gap: 48px;
}

.blog_header {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 48px 0px;
	box-sizing: border-box;
}

.page_header_logo {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
	padding: 48px 0px;
	box-sizing: border-box;
	align-items: center;
}

.page_header_logo .content_img{
	width:220px;
}

.two_col_section {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
}

.col_section_grey {
	align-self: stretch;
	flex: 1;
	background-color: #eff2f4;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	padding: 48px 24px;
	gap: 24px;
}

.col_section_grey_big {
	align-self: stretch;
	flex: 3;
	background-color: #eff2f4;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	padding: 48px 24px;
	gap: 24px;
}

.col_section_white {
	align-self: stretch;
	flex: 1;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 24px;
	gap: 24px;
}

.col_section_blue {
	align-self: stretch;
	flex: 1;
	background-color: #0059c1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 24px;
	gap: 16px;
	color: #fff;
}

.col_section_img {
	align-self: stretch;
	flex: 1;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
}

.col_section_img_logo {
	align-self: stretch;
	flex: 1;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
}

.section_img {
	position: relative;
	object-fit: cover;
	align-self: stretch;
}

.col_section_img_event {
	align-self: stretch;
    flex: 1;
    overflow: hidden;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
	padding: 24px;
}

.section_img_event {
	width: 100%;
    position: relative;
    object-fit: scale-down;
    align-self: stretch;
}

.section_text_details {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	border-left: 1px solid #0059c1;
	padding: 0px 0px 0px 24px;
	gap: 24px;
}

.section_text_detail_bottom {
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-end;
}

.col_section_logo {
	height: 100%;
	flex: 1;
	width: 100%;
	position: relative;
	background-color: #eff2f4;
	overflow: hidden;
	flex-shrink: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 24px;
	box-sizing: border-box;
	gap: 12px;
}

.section_logo {
	width: 120px;
	position: relative;
	/*height: 54.4px;*/
	object-fit: cover;
}

.two_col_section.section_margin .col_section_news {
  max-width: 50%;
}

.col_section_news {
	height: 100%;
	flex: 1;
	position: relative;
	/*max-width: 50%;*/
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	width:100%;
}

.section_news_header {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding: 12px 0px;
	box-sizing: border-box;
	gap: 12px;
}

.section_news_title {
	flex: 1;
	width: 100%;
	position: relative;
	display: inline-block;
}

.section_news_buttons {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 4px;
}

.news_container {
	width: 100%;
	position: relative;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

.news_box {
	position: relative;
	border: 1px solid #a6b1c6;
	box-sizing: border-box;
	overflow: hidden;
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	margin-left: -1px;
	margin-top: -1px;
	height: 557px;
}

.news_img {
	width: 100%;
	position: relative;
	max-width: 100%;
	overflow: hidden;
	height: 240px;
	flex-shrink: 0;
	object-fit: scale-down;
	background-color: #eff2f4;
}

.news_details {
	width: 100%;
	position: relative;
	background-color: #fff;
	/*height: 324px;*/
	display: flex;
	flex:1;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 24px;
	box-sizing: border-box;
	gap: 8px;
}

.producent_details_txt{
	padding-top:0px !important;
}

.news_header {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 2px;
}

.info_box {
	align-self: stretch;
	/*flex: 1;*/
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	height:100%;
}

.news_header h5{
	display: -webkit-inline-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.info_txt {
	display: -webkit-inline-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

.search_and_buttons {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 12px;
}

.horizontal_links_box {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 48px;
}

.oferta_col_section {
	width: 100%;
	position: relative;
	border-top: 1px solid #a6b1c6;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
}

.col_left_filters {
	display: flex;
	width: 400px;
	padding: 48px 24px 0px 0px;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	align-self: stretch;
}

.filter_list_box {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 12px;
}

.filter_list {
	width: 100%;
	overflow-y: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	max-height: 400px;

	/*po wylaczniu global paddingu*/
	padding:0px;
}

.col_right_oferta {
	flex: 1;
	position: relative;
	border-left: 1px solid #a6b1c6;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 48px 24px;
	gap: 48px;
	width: 100%;
}

.col_right_oferta_fill {
	flex: 1;
	position: relative;
	border-left: 1px solid #a6b1c6;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 48px;
	width: 100%;
}

.section_search {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 24px;
}

.search_item {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 12px;
	padding-bottom:24px;
	border-bottom:1px solid #a6b1c6;
	width: 100%;
}

.section_app {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 48px;
}

.section_app_details {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}

.app_details {
	flex: 1;
	background-color: #eff2f4;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 48px 24px;
	gap: 24px;
}

.app_img {
	align-self: stretch;
	width: 30%;
	overflow: hidden;
	flex-shrink: 0;
	background-image: url("../img/app/1.png");
	background-position: center;
	background-size: cover;
}

.manufacturer_logo_box {
	align-self: stretch;
	width: 30%;
	overflow: hidden;
	flex-shrink: 0;
	background-image: url("../img/logo/logo_color.png");
	background-position: center;
	background-size: 75%;
	background-repeat: no-repeat;
}

.app_list {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	text-align: left;
	font-size: 16px;
	color: #1b2333;
	font-family: Poppins;
	gap: 48px 0px;
}

.app_item {
	border-left: 1px solid #0059c1;
	box-sizing: border-box;
	height: 240px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0px 24px;
	gap: 12px;
}

.new_products_list {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 24px;
}

.section_products {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 48px;
}

.product_box {
	align-self: stretch;
	background-color: #fff;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0px 0px 24px;
	gap: 12px;
	border-bottom: 1px solid #a6b1c6;
}

.product_img {
	width: 140px;
	position: relative;
	height: 140px;
	object-fit: cover;
}

.blog_img {
	width: 300px;
	position: relative;
	height: 240px;
	object-fit: scale-down;
	background-color: #eff2f4;
}

.product_header {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap: 12px;
}

.product_title {
	flex: 1;
}

.pdf_on {
	width: 32px;
	position: relative;
	height: 32px;
}

.pdf_off {
	width: 32px;
	position: relative;
	height: 32px;
	visibility: hidden;
}

.product_details {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0px 24px;
	gap: 12px;
}

.product_spec {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: top;
	justify-content: flex-start;
	gap: 12px;
}

.section_info {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
}

.info_description {
	flex: 1;
	border-left: 1px solid #0059c1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0px 24px;
}

.blog_description {
	flex: 2;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding-top:12px;
	padding-bottom: 24px;
	padding-right:24px;
	gap: 12px;
}

.blog_description ul{
	padding-left:16px;
}

.info_tag_img {
	align-self: stretch;
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 0px 24px;
	gap: 24px;
}

.info_tag_img img{
	width:100%;
	max-width:400px;
}

.info_contact_file {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 48px;
}

.info_contact_file_btn {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 12px;
}

.product_other_img {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 240px;
}

.product_other_img .content_img{

	width: 220px;
}

.other_img {
	/*width: 140px;
	height: 140px;*/
	position: relative;
	object-fit: cover;
	height:100%;

}

.tabs {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-self: stretch;
	border-bottom: 1px solid #A6B1C6;
}

.tab_active {
	display: flex;
	padding: 0px 24px 8px 24px;
	align-items: center;
	gap: 4px;
	border-bottom: 4px solid #0059C1;
}

.tab {
	display: flex;
	padding: 0px 24px 8px 24px;
	align-items: center;
	gap: 4px;
}

.contact_wiz_container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	align-self: stretch;
}

.wiz_name {
	display: flex;
	padding: 12px 0px;
	align-items: center;
	gap: 12px;
	align-self: stretch;
}

.wiz_list {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	align-self: stretch;
	flex-wrap: wrap;
}

.wiz {
	display: flex;
	padding: 24px;
	/*flex: 1;*/
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	border: 1px solid #A6B1C6;
	/*width:25%;*/
	margin-left:-1px;
	margin-top:-1px;
	/*min-width:320px;*/
	/*flex-basis: 320px;*/
	align-self:stretch;
	flex-basis: 25%;
}

.wiz_details {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 2px;
	align-self: stretch;
}

.wiz_tel_email {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
}

.localization_zone{
	display: none;
	position: absolute;
	z-index: 50;
	padding: 16px;
	background-color: #fff;
	/*border: 1px solid #A6B1C6;*/
	margin-top: 24px;
	margin-left: 32px;
	max-width: 296px;
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
}

.wiz_zone_btn{
	cursor: pointer;
}

.wiz_zone_btn:hover + .localization_zone,
.wiz_zone_btn:focus + .localization_zone,
.wiz_zone_btn:active + .localization_zone{
	display: block;
}

/* TAG */

.tag_list {
	flex: 1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	list-style: none;
	gap: 8px;

	/*po wylaczniu global paddingu*/
	padding:0px;
}

.tag{
	border-radius: 4px;
	background-color: #eff2f4;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 4px;
}

/*LIST ITEM*/
.list_item_default {
	display: flex;
	padding: 4px 0px 4px 24px;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
	border-left: 1px solid #A6B1C6;
}

.list_item_active {
	display: flex;
	padding: 4px 0px 4px 20px;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
	border-left: 4px solid #0059C1;
}

.list_item_checkbox {
	display: flex;
	padding: 4px 0px 4px 0px;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
}

.list_checkbox {
	margin-top: 4px;
}

.list_item_active a {
	color: #0059C1;
}

/*NAVIGATION ELEMENTS*/

.navigation_logo_blue {
	height: 32px;
	width: 128px;
}

.navigation_separator {
	width: 1px;
	position: relative;
	border-right: 1px solid #a6b1c6;
	box-sizing: border-box;
	height: 16px;
}

.navigation_button_container {
	height: 100%;
	flex: 1;
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap: 0px;
}

.navigation_dropdown{
	align-self: stretch;
	display: flex;
}

.nav_mobile_tag{
		display: none;
}

.nav_js_container {
	align-self: stretch;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
}

.dropdown-content {
  display: none;
  position: absolute;
  margin-top:56px;
  background-color: #fff;
  min-width: 160px;
  border: 1px solid #f5f6f7;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  flex-direction: column;
}

.dropdown-content a{
	padding: 8px;
	font-size: 12px;
}

.navigation_button_active {
	align-self: stretch;
	border-bottom: 4px solid #0059c1;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding: 4px 8px;
	transition: 0.5s;
}

.navigation_button_default {
	align-self: stretch;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding: 4px 8px;
	cursor: pointer;
	transition: 0.5s;
}

.navigation_button_default:hover {
		background-color: #0059C1;
		color: #fff;
}

.navigation_button_active:hover {
		background-color: #0059C1;
		border-bottom: 4px solid #94C5FF;
		color: #fff;
}

.dropdown-content a:hover {
	background-color: #0059C1;
	color: #fff;
}

.navigation_dropdown:hover .dropdown-content {
	display: flex !important;
}

.navigation_dropdown:hover .navigation_button_default{
	background-color: #0059C1;
	color: #fff;
}

.navigation_right_container {
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: end;
	gap: 12px;
	flex-wrap: none !important;
}

.mobile_menu_ico {
	display: none;
	flex-direction: row;
	align-items: center;
	align-self: stretch;
	justify-content: flex-start;
	padding: 4px;
	gap: 4px;
}

.navigation_ico_container {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding: 4px;
}

.navigation_ico {
	width: 24px;
	position: relative;
	height: 24px;
}

.nav_search_box{
	width: 100%;
}

.search_input_custom{
	display: flex;
	padding: 8px 12px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	border: 1px solid #A6B1C6 !important;
	background: #F5F7F7 !important;
	font-family: Poppins !important;
	font-size: 14px !important;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 21px */
	margin-right: -40px;
	width: 100%;
}

.navigation_search{
	display: flex;;
	align-items: center;
	gap: 8px;
}

.search_button{
	background-color:#F5F7F7;
	border:none;
	cursor: pointer;

	/*po wylaczniu global paddingu*/
	padding:0px;
}

.wiz_img_details{
		margin:2px;
		width:20px;
}

/* BREADCRUMBS */

.breadcrumb_container {
	width: 100%;
	position: relative;
	height: 56px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	gap: 4px;
}

.breadcrumb_item {
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	padding: 4px 0px;
	box-sizing: border-box;
	cursor: pointer;
}

/* FOOTER */

.footer {
	width: 100%;
	position: relative;
	background-color: #1b2333;
	height: 240px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}

.footer_content {
	width: 100%;
	max-width: 1440px;
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: flex-start;
	padding: 24px 16px;
	box-sizing: border-box;
	gap: 16px;
}

.footer_content_column_left {
	height: 100%;
	flex: 1;
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
	text-align: left;
}

.footer_content_column_mid {
	height: 100%;
	flex: 1;
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	gap: 16px;
}

.footer_content_column_right {
	height: 100%;
	flex: 1;
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: space-between;
	text-align: right;
}

.footer_mid_info {
	display: flex;
	align-items: flex-start;
	gap: 16px;
}

.footer_details {
	display:flex;
	flex-direction:row;
	gap:12px;
}

.waw{
	justify-content: end;
}

.footer_details img{
	height: 20px;
	display: flex;
	align-self: center;
}

.footer_additional_mobile{
	display:none;
	flex-direction:column;
	gap:12px;
	order:2;
}

/* HOME INFO BOX ELEMENTS */

.logo_info_box {
	width: 228px;
	position: relative;
	height: 30px;
}

/* Contact FORM */

.contact_form {
	display: flex;
	max-width: 800px;
	padding: 24px;
	flex-direction: column;
	align-items: flex-start;
	gap: 24px;
	background-color:#fff;
}

.form_header{
	display: flex;
justify-content: space-between;
align-items: center;
align-self: stretch;
}

.form_row {
	display: flex;
	align-items: flex-start;
	gap: 12px;
	align-self: stretch;
	flex-wrap: wrap;
}

.input_row{
	flex: 1;
	min-width: 240px;
}

.required_star{
	color: #C91A39;

font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 24px */
}

label{
	display: flex;
	flex-direction: column;
	align-self: stretch;
}

.input_custom{
	display: flex;
	height: 48px;
	padding: 8px 12px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	border: 1px solid #A6B1C6 !important;
	background: #F5F7F7 !important;
	font-family: Poppins !important;
	font-size: 14px !important;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 21px */
}

.ts-control{
	min-height:48px !important;
	justify-content: start !important;
	padding: 8px 12px;
	align-items: center;
	align-self: stretch;
	border: 1px solid #A6B1C6 !important;
	background: #F5F7F7 !important;
	font-family: Poppins !important;
	font-size: 14px !important;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 21px */
}
.ts-wrapper.multi .ts-control > div {
	background: #0059c1 !important;
	color: #fff !important;
	border: 0 solid #0059c1 !important;
	border-radius:4px;
	padding: 4px 8px !important;
}

.offer_select{
	flex:1;
	min-width:240px;
	display: flex;
	align-self:stretch;
}

.form_actions{
	display: flex;
	align-items: flex-start;
	gap: 12px;
}

.filter_list_mobile{
	display: none;
	margin-top:24px;
	margin-bottom:24px;
}

.item{
	display: -webkit-inline-box !important;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.invalid-feedback{
	font-size: 12px;
	font-weight: lighter;
	color: #C91A39;
}

.message-error{
	display: flex;
	padding: 16px;
	justify-content: center;
	align-items: center;
	align-self: stretch;
	border-radius: 8px;
	background: #F8ADAD;
	color: #690404;
	text-align: center;
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

.message-success{
	display: flex;
	padding: 16px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	align-self: stretch;
	border-radius: 8px;
	background: #CAF8AD;
	color: #052;
	text-align: center;
	font-family: Poppins;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 24px */
}

.cookies_box{
	display: flex;
	flex:1;
	max-width:600px;
	padding: 24px;
	flex-direction: column;
	align-items: flex-start;
	gap: 12px;
	background: #FFF;
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
	position:fixed;
	z-index:999;
	bottom: 24px;
	left: 24px;
}

.cookies_link{
	color: #0059C1;
}

.cookies_header{
	display: flex;
	align-items: center;
	gap: 12px;
	align-self: stretch;
	color: #1B2333;
	font-family: Poppins;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 150%; /* 27px */
}


/* slider*/

#news-slider{
	width:100%;
	padding:2px;

}
.owl-controls .owl-buttons{
    text-align:center;
}

.owl-controls .owl-buttons .owl-prev{
    background: #0059c1;
    position: absolute;
    top:-8%;
    right: 40px;
    padding: 0 18px 0 15px;
    box-shadow: 3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #0059c1;
    position: absolute;
    top:-8%;
    right: 0px;
    padding: 0 15px 0 18px;
    box-shadow: -3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    /*content:"\f104";
    font-family: FontAwesome;
    color: #fff;
    font-size:16px;*/
	height:20px;
	width:20px;
	background-image: url(../img/ArrowLeft_blue.svg)
}
.owl-controls .owl-buttons .owl-next:after{
    /*content:"\f105";*/
	height:20px;
	width:20px;
	background-image: url(../img/ArrowRight_blue.svg)
}
@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding: 0px 15px 25px 15px;
    }
}

.owl-carousel .owl-wrapper:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.owl-carousel{
	display:none;
	position:relative;
	width:100%;
	-ms-touch-action:pan-y;
}
.owl-carousel .owl-wrapper{
	display:none;
	position:relative;
	-webkit-transform:translate3d(0,0,0);
	padding:1px;
}
.owl-carousel .owl-wrapper-outer{
	overflow:hidden;
	position:relative;
	width:100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition:height 500ms ease-in-out;
	-moz-transition:height 500ms ease-in-out;
	-ms-transition:height 500ms ease-in-out;
	-o-transition:height 500ms ease-in-out;
	transition:height 500ms ease-in-out;
}
.owl-carousel .owl-item{
	float:left;
}
.owl-controls .owl-page,.owl-controls .owl-buttons div{
	cursor:pointer;
}
.owl-controls{
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.grabbing{
	cursor:url(grabbing.png) 8 8,move;
}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
}

.rodo h2 {
    color: #000000;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}

.rodo h4 {
    color: #000000;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    text-decoration: underline;
}

.rodo p {
    color: #000000;
    text-align: justify;
}
